Debian Bug report logs - #709284
ITP: yorick-gy -- GObject introspection bindings for the Yorick language

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thibaut Paumard <thibaut@debian.org>

Date: Wed, 22 May 2013 10:51:02 UTC

Owned by: Thibaut Paumard <thibaut@debian.org>

Severity: wishlist

Fixed in version yorick-gy/0.0.1-1

Done: Thibaut Paumard <thibaut@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, thibaut@debian.org, debian-devel@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#709284; Package wnpp. (Wed, 22 May 2013 10:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <thibaut@debian.org>:
New Bug report received and forwarded. Copy sent to thibaut@debian.org, debian-devel@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 22 May 2013 10:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <thibaut@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: yorick-gy -- GObject introspection bindings for the Yorick language
Date: Wed, 22 May 2013 12:48:30 +0200
Package: wnpp
Severity: wishlist
Owner: Thibaut Paumard <thibaut@debian.org>

Hi,

* Package name    : yorick-gy
  Version         : 0.0.1
  Upstream Author : Thibaut Paumard
* URL             : https://github.com/paumard/yorick-gy
* License         : GPL
  Programming Lang: C, Yorick
  Description     : GObject introspection bindings for the Yorick language

This Yorick plug-in exposes the GObject introspection library to Yorick, with
particular interest in accessing the Gtk library. I propose to package it under
the debian-science umbrella, like the rest of the Yorick packages.

Regards, Thibaut.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 07 Jun 2013 20:09:15 GMT) Full text and rfc822 format available.

Reply sent to Thibaut Paumard <thibaut@debian.org>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:45 GMT) Full text and rfc822 format available.

Notification sent to Thibaut Paumard <thibaut@debian.org>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:45 GMT) Full text and rfc822 format available.

Message #12 received at 709284-close@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <thibaut@debian.org>
To: 709284-close@bugs.debian.org
Subject: Bug#709284: fixed in yorick-gy 0.0.1-1
Date: Sun, 21 Jul 2013 17:00:05 +0000
Source: yorick-gy
Source-Version: 0.0.1-1

We believe that the bug you reported is fixed in the latest version of
yorick-gy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709284@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thibaut Paumard <thibaut@debian.org> (supplier of updated yorick-gy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 07 Jun 2013 17:15:24 +0200
Source: yorick-gy
Binary: yorick-gy
Architecture: source amd64
Version: 0.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Thibaut Paumard <thibaut@debian.org>
Description: 
 yorick-gy  - GObject introspection and Gtk bindings for Yorick
Closes: 709284
Changes: 
 yorick-gy (0.0.1-1) unstable; urgency=low
 .
   * Initial Release. Closes: #709284
Checksums-Sha1: 
 f27395f4b7fa4474ea440871e73f9cb76dbc1051 2009 yorick-gy_0.0.1-1.dsc
 4fa46a29c1ed7603b600690c09b4545a9d84cf3b 172001 yorick-gy_0.0.1.orig.tar.gz
 7c508c5749813c085341cf86366b18beb6d9fb70 1656 yorick-gy_0.0.1-1.debian.tar.gz
 0547b005fdab76e6c31ed8e9f0fbd2ed2edd9038 167206 yorick-gy_0.0.1-1_amd64.deb
Checksums-Sha256: 
 92186405d12efabf34c0b8717d426a1e2435eade04b3d4ddf77ee51ac88a3f30 2009 yorick-gy_0.0.1-1.dsc
 0300fa5b7b1b880dd336b9b7429b1793a39b84462fa540457495121ff26ec72e 172001 yorick-gy_0.0.1.orig.tar.gz
 0a205b6c6e121417c6afb5b2ff50b121aa438330d8387827b5482126f26a0235 1656 yorick-gy_0.0.1-1.debian.tar.gz
 dbc6c1d648388bc7227069aabcfba11642b6850df8afd1a59d6f7fdf4028c02b 167206 yorick-gy_0.0.1-1_amd64.deb
Files: 
 7966959683e603055c88f0d75f33b575 2009 science extra yorick-gy_0.0.1-1.dsc
 4c98419afb8f8fd738f35dfc709b3f48 172001 science extra yorick-gy_0.0.1.orig.tar.gz
 88f18a4e2bb4a7e2c581bb4e2633673d 1656 science extra yorick-gy_0.0.1-1.debian.tar.gz
 c7d47a56de0a12a5477357410ca19188 167206 science extra yorick-gy_0.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRsgBsAAoJEJOUU0jg3ChA1BwP/1WKXLsDfDVtvackMavuYJQQ
QNdtqREOe2QpnrmmiMAEyfieEHpleG+YEyyYVo7O0x1oDzgFiakvPBhCv7YU/Iap
2fwx4Jc18QR0wiQuigAXVF9hXG13HmtFMIhrLpfOHJeVyAEFYlm0Bdkz3+UQTj5U
9wG/i+1zaNajd4oHJ/w1/3Hd5n7/adGXLKXpiD5S4uM8gRgtTsXvhjUxCxe5TSJ0
JgD42h7Zswd/ui5eNUrEGlCpp1bD+Q4GRjNtimMDsyUc3UBg1c2dJEOK08dRQdcj
Kx09hg6d4DKccUuI8rxA8Ulda9s3KY/PZPpClxjw2G7ioQX9lvI6yHSfGGm6mp+N
PM6CmTBB2dK4wcfjrH06SWsDLUFmTtJgNPkIft1zUixtGCxL1PUaBeQJubYEt5A7
6ZM6MS3Qe+OZK1DGziMQ/SwIx8QoOJkib97OylhTajf7vC0d7XuE2jM/nyQIgwhL
VtJ1KaZgNfiu6dbicHMZTM/tqegA/3HqIdyScYf8l62TKuIirlZu8zFZLgEbRz6w
gjGRO3mDaAuzZsWDwHoVPmMZfrUutLJK6fbMBvH+9bXqqJc2J/+XV1tdtNpWFFr2
hyZhWUKI+ncYKVccbdbD3Bp1ydoj5v48FVDQMFIg9FVCOwQWAQFTgtehvPPOvyKu
f+GvGWCHIAEoGsu2GYEb
=AcQK
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:40:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:25:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.